## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/dirtyaccessarray.h File Reference

Templated array class, allowing direct access to the internally stored array. More...

`#include "array.h"`

Go to the source code of this file.

## Classes

class | csDirtyAccessArray< T >
| A templated array class. More...

## Detailed Description

Templated array class, allowing direct access to the internally stored array.

Definition in file dirtyaccessarray.h.